@import "~materialize-css/sass/materialize";

html {
    font-family: 'Raleway', sans-serif !important;
    /*background-color: #E8E9EB;*/
}

.container-tpl{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;

    &-admin{
        width: 60vw;
        margin-left: 30vw;
    }
}